/**/
body.search .logo_white,
body.error404 .logo_white,
body.single .logo_white,
body.logo_dark .logo_white,
body.logo_white .logo_dark{
	display: none;
}

body.logo_white .logo_white,
body.logo_dark .logo_dark{
	display: block;
}

p:last-child{
	margin-bottom: 0;
}

.header_logo .wp-caption{
	display: flex;
	align-items: center;
}

.arrow_link a.elementor-button{
	color: var( --e-global-color-accent ) !important;
}

.arrow_link a.elementor-button:hover{
	color: var( --e-global-color-accent ) !important;
	text-decoration: underline !important;
}

.header_logo .wp-caption-text{
	margin-left: 12px;
}

.elementor-default .forminator-ui button,
.elementor-default .forminator-ui input[type="button"],
.elementor-default .forminator-ui input[type="submit"],
.elementor-default .forminator-ui .elementor-button{
	padding: 8px 12px;
	font-family: var( --e-global-typography-text-font-family ), Sans-serif;
	font-size: 20px;
	line-height: 24px;
	color: var( --e-global-color-a532c84 );
	border-color: var( --e-global-color-primary );
	background-color: var( --e-global-color-primary );
}
.elementor-default .forminator-ui button:hover,
.elementor-default .forminator-ui input[type="button"]:hover,
.elementor-default .forminator-ui input[type="submit"]:hover,
.elementor-default .forminator-ui .elementor-button:hover{
	border-color: var( --e-global-color-accent );
	background-color: var( --e-global-color-accent );;
}

.elementor-default input[type=date],
.elementor-default input[type=number],
.elementor-default input[type=tel],
.elementor-default input[type=url],
.elementor-default input[type=password],
.elementor-default input[type=text],
.elementor-default input[type=email],
.elementor-default input[type=search],
.elementor-default select,
.elementor-default textarea {
	font-family: var( --e-global-typography-text-font-family ), Sans-serif;
  font-size: 20px;
	line-height: 24px;
}

.elementor-location-footer .elementor-widget-text-editor a{
	color: var( --e-global-color-text );
}
.elementor-location-footer .elementor-widget-text-editor a:hover{
	color: var( --e-global-color-accent );
}

.elementor .et-db #et-boc .et_pb_module .forminator-ui.forminator-custom-form[data-grid=open] .forminator-row:not(:last-child),
.elementor .forminator-ui.forminator-custom-form[data-grid=open] .forminator-row:not(:last-child){
	margin-bottom: 16px;
}

.elementor-location-header .elementor-element.float_menu.elementor-sticky--active .elementor-widget-wrap{
	margin-top: 52px;
	background: #FFFFFF;
	box-shadow: 0px 139px 56px rgba(140, 140, 140, 0.01), 0px 78px 47px rgba(140, 140, 140, 0.05), 0px 35px 35px rgba(140, 140, 140, 0.09), 0px 9px 19px rgba(140, 140, 140, 0.1), 0px 0px 0px rgba(140, 140, 140, 0.1);
}

.elementor-location-header .elementor-element.float_menu.elementor-sticky--active .elementor-nav-menu--main .elementor-item{
	color: var( --e-global-color-primary );
}
.elementor-sticky--active .elementor-nav-menu--layout-horizontal .elementor-nav-menu>li:not(:last-child):after{
	border-color: var( --e-global-color-primary ) !important;
}

.icon-box-linked .elementor-icon-box-icon .elementor-icon{
	position: relative;
	z-index: 2;
}

.icon-box-linked .elementor-column{
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	color: var( --e-global-color-accent );
}

.icon-box-linked .elementor-column:after{
	content:'';
	position: absolute;
	top:37px;
	left: calc(50% + 46px);
	width: calc( 100% - 103px);
	height: 1px;
	border-bottom: 3px dashed var( --e-global-color-accent );
}

.icon-box-linked .elementor-column:before{
	content: "\f054";
	position: absolute;
	right: calc(-50% + 43px);
	top:23px;
}

.icon-box-linked .elementor-column:last-child::before,
.icon-box-linked .elementor-column:last-child::after{
	display: none;
}

.video-section .sci-blockquote-view{
	text-align: center;
}

.video-section .testimonial-body{
	font-size: 76px;
	line-height: 1.2;
	color: var( --e-global-color-a532c84 );
}
.half-img-slider .testimonial-body .icon-quote{
	margin-bottom: 15px;
}
.video-section .testimonial-meta >*{
	display: inline;
	font-size: 28px;
	line-height: 1.4;
	color: var( --e-global-color-a532c84 );
}
.video-section .testimonial-meta .testimonial-name:before{
	content:"–";
}
.video-section .testimonial-meta .testimonial-name:after{
	content:", ";
}
.video-section .testimonial-meta .testimonial-name:last-child::after{
	display: none;
}

.half-img-slider .testimonial-inner{
	text-align: center;
}
.half-img-slider .testimonial-meta{
	margin-left: 30%;
	padding: 10px 15px; 
	background: var( --e-global-color-accent );
}
.half-img-slider .testimonial-meta .testimonial-field{
	font-size: 0.6em;
	line-height: 1.33;
	text-align: left;
	color: var( --e-global-color-a532c84 );
}
.half-img-slider .testimonial-meta .testimonial-name{
	font-size: 0.8em;
	font-weight: 500;
	line-height: 1.16;
	padding-bottom: 0;
}
.half-img-slider .strong-view.nav-position-inside:not(.controls-type-sides) .wpmslider-controls{
	bottom: -60px;
}
.half-img-slider .sci-view{
	padding-bottom: 60px;
}
.half-img-slider .sci-view .t-slide,
.half-img-slider .sci-view .wpmslider-content{
	display: flex !important;
}
.half-img-slider .sci-view .wpmslider-viewport{
	height: auto !important;
}
.half-img-slider .strong-view.pager-style-buttons .wpmslider-pager{
	line-height: 0;
}
.half-img-slider .testimonial-body{
	background: #ffffff;
}
.half-img-slider .sci-view .testimonial-body p{
	color: var( --e-global-color-primary );
	font-size: 39px;
	line-height: 1.28;
}
.half-img-slider .strong-view .wpmslider-controls a{
	display: inline-block;
	vertical-align: middle;
	margin: 0 6px;
	width: 12px;
	height: 12px;
	border: 1px solid var( --e-global-color-primary );
	border-radius: 50%;
}
.half-img-slider .strong-view .wpmslider-controls a.active{
	border-color: var( --e-global-color-accent );
	background: var( --e-global-color-accent );
}
.half-img-slider .strong-view .wpmslider-controls a:before{
	display: none !important;
}

.full-width .slick-arrow{
	padding: 0;
	width: 40px;
	height: 40px;
	font-size: 0;
	background: url(/wp-content/plugins/strong-testimonials/templates/full-width/img/arrow-up-right.svg) no-repeat 0 0;
	background-size: cover;
	z-index: 2;
}

.full-width .slick-arrow:focus,
.full-width .slick-arrow:hover{
	outline: none;
	background-color: transparent;
}

.full-width .slick-arrow:before{
	display: none;
}
.full-width .slick-prev{
	left: 25px;
	top: auto;
	bottom: 50%;
	transform: rotate(180deg) translate(0,-50%);
}
.full-width .slick-next{
	right: 25px;
}

.video-section .testimonial-body p,
.half-img-slider .testimonial-body p{
	font-family: var( --e-global-typography-secondary-font-family ), Sans-serif;
}

.error404 .site-main{
	min-height: 100vh;
	max-width: none !important;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	padding: 150px 0 100px;
	background: #c0c0c0;
}

.error404 .site-main .entry-title,
.error404 .site-main p{
	color: var( --e-global-color-primary );
}
.before-content-spacer{
	min-height: 210px;
	background: #c0c0c0;
}

.filter-group{
	margin: 0 auto;
	padding: 0 96px;
	text-align: right;
}
.filter-group.card-slider-filter{
	margin-bottom: 40px;
	margin-top: -45px;
	width: 100%;
}
.filter-group > select{
	display: inline-block;
	width: auto;
	padding: 8px 120px 8px 12px;
	font-size: 24px;
	height: 48px;
	border-color: #858E99;
	border-radius: 0;
	color: #858E99;
}
.filter-group > select:focus,
.filter-group > select:focus-visible{
	outline: none;
}

.jcf-select{
	height: auto;
	min-width: 310px;
	margin: 0;
	text-align: left;
	border: 1px solid #858E99;
}
.jcf-select .jcf-select-text{
	margin: 0;
	padding: 7px 52px 7px 12px;
	font-size: 24px;
	line-height: 32px;
}
.jcf-select .jcf-select-opener{
	width: 52px;
	height: 46px;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #ffffff;
}


@media only screen and (min-width: 660px){
	.half-img-slider .testimonial-inner{
		display: flex;
		flex-wrap: wrap;
		position: relative;
		width: 100%;
	}
	.half-img-slider .testimonial-content{
		width: 40%;
		order: 1;
		position: relative;
	}
	.half-img-slider .testimonial-image{
		position: absolute;
		left:0;
		top:0;
		width: 100%;
		height: 100%;
	}
	.half-img-slider .testimonial-image img{
		position: absolute;
		width: 100%;
		height: 100%;
		object-fit: cover;
		left: 0;
		top: 0;
	}
	.half-img-slider .testimonial-body{
		display: flex;
		align-items: center;
		justify-content: center;
		width: 60%;
		padding-bottom: 60px;
	}
	.half-img-slider .testimonial-holder{
		padding: 50px;
		max-width: 720px;
	}
	.half-img-slider .testimonial-meta{
		position: absolute;
		bottom: 0;
		margin-left: 18%;
		min-width: 45%;
	}
	.half-img-slider .strong-view.nav-position-inside:not(.controls-type-sides) .wpmslider-controls{
		bottom: 0;
		right: 0;
		text-align: right;
	}
	.half-img-slider .strong-view .wpmslider-controls a{
		border-color: var( --e-global-color-a532c84 );
		background: var( --e-global-color-a532c84 );
	}
	.half-img-slider .strong-view.pager-style-buttons .wpmslider-pager{
		padding: 0 20px;
	}
}

@media only screen and (min-width: 768px){
	.img_txt{
		overflow: hidden;
	}
	.img_txt .elementor-element.elementor-widget-image.bg_img{
		position: absolute;
		top: 0;
		height: 100%;
		width: 50%;
	}
	.img_txt.img_right .elementor-widget-image.bg_img{
		left: 50%;
	}
	.img_txt.img_left .elementor-widget-image.bg_img{
		right: 50%
	}
	.img_txt.img_left.img_40 .elementor-widget-image.bg_img{
		width: 40%;
		left: 0;
		right: 40%
	}
	.img_txt .elementor-widget-image.bg_img img{
		position: absolute;
		left: 0;
		top: 0;
		object-fit: cover;
		width: 100%;
		height: 100%;
	}
}


@media only screen and (min-width: 1025px){
	.half-img-slider .testimonial-body .icon-quote{
		margin-bottom: 25px;
	}
	.half-img-slider .testimonial-meta{
		padding: 25px;
	}
	.half-img-slider .testimonial-body{
		padding-bottom: 100px;
	}
	.half-img-slider .testimonial-meta .testimonial-field{
		font-size: 25px;
	}
	.half-img-slider .testimonial-meta .testimonial-name{
		font-size: 31px;
	}
	.half-img-slider .strong-view.pager-style-buttons .wpmslider-pager{
		padding: 0 80px;
	}
	.half-img-slider .strong-view.nav-position-inside:not(.controls-type-sides) .wpmslider-controls{
		bottom: 30px;
	}
	.full-width.slick-dotted.slick-slider{
		margin-bottom: 80px;
	}
}

@media only screen and (max-width: 1024px){
	.video-section .testimonial-body{
		font-size: 62px;
	}
	.header_logo .wp-caption-text{
		margin-left: 8px;
	}
	.filter-group{
		padding: 0 20px;
	}
}

@media only screen and (max-width: 768px){
	.video-section .testimonial-body{
		font-size: 54px;
	}
	.icon-box-linked .elementor-column:before,
	.icon-box-linked .elementor-column:after{
		display: none;
	}
}
@media only screen and (max-width: 660px){
	.video-section .testimonial-body{
		font-size: 48px;
	}
	.half-img-slider .testimonial-inner{
		display: flex;
		flex-direction: column;
    justify-content: space-between;
	}
	.half-img-slider .testimonial-meta{
		margin-left: 20%;
	}
	.filter-group.card-slider-filter{
		margin-top: 20px;
	}
}